This project contains 1 outdated development dependencies.

Crate dprint-plugin-json

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 dprint-core^0.35.30.37.0out of date
 jsonc-parser^0.17.00.17.0up to date
 serde^1.0.881.0.125up to date
 serde_json^1.01.0.64up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 debug-here^0.20.2.2up to date
 dprint-development^0.2.60.3.0out of date